@media (max-width: 1780px) {
	.base-content {
		padding: 0 50px;
	}
	.menu-principal {
		font-size: 28px;
		margin: 0;
		padding: 0;
	}
	.menu-principal li {
		margin-left: 35px;
	}
	h2.banner-titulo {
		font-size: 3.5em;
	}
	.topo-logo {
		max-width: 160px;
	}
	div.banner-circulos {
		margin-left: -230px;
		margin-top: -2em;
		max-width: 600px;
	}
	.slick-skin-1 .slick-prev,
	.slick-skin-1 .slick-next {
		top: 30%;
	}
	.titulo {
		font-size: 57px;
	}
	.desc {
		font-size: 24px;
	}
	.secao {
		padding-top: 50px;
	}
	.footer-col-2 {
		padding-left: 0;
	}
	.receita-relogio img {
		width: 50px;
		height: 50px;
	}
	.subtitulo {
		font-size: 22px;
	}
}

@media (max-width: 1400px) {
	.footer [type="text"],
	.footer [type="email"],
	.footer select,
	.footer textarea {
		padding: 10px 15px;
		font-size: 20px;
	}
	.footer select {
		min-height: 47px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.input-box label {
		font-size: 16px;
	}
	.input-box .input-file {
		min-height: 73px;
	}
	.input-box .input-file-btn {
		padding: 5px 13px;
		font-size: 16px;
	}
	.form-interrogacao-tooltip {
		margin-top: 10px;
	}
	.form-interrogacao-wrap:hover .form-interrogacao-tooltip {
		margin-top: 0;
	}
}

@media (max-width: 1280px) {
	.menu-principal li {
		margin-left: 25px;
	}
	.menu-principal {
		font-size: 20px;
	}
	.topo-logo {
		max-width: 100px;
	}

	.btn-fale-conosco {
		font-size: 26px;
	}
	.receitas-container .box-4 {
		min-width: 50%;
		max-width: 50%;
	}

	.input-box {
		min-width: 50%;
		max-width: 50%;
	}
}

@media (max-width: 1180px) {
	.footer-inner {
		flex-direction: column;
	}
	.footer-col {
		min-width: 100%;
		max-width: 100%;
	}
	.redes-sociais-footer {
		padding-top: 0;
	}
	.footer-col-2 {
		padding-left: 0;
		margin-top: 50px;
	}
	.bottombar {
		font-size: 24px;
		padding: 50px 0 50px;
	}
}

@media (max-width: 1080px) {
	.base-content {
		padding: 0 15px;
	}
}

@media (max-width: 980px) {
	.secao {
		padding-top: 30px;
	}
	.form-footer {
		margin: 0 -10px;
	}
	.footer [type="text"],
	.footer [type="email"],
	.footer textarea {
		padding: 10px 20px;
		font-size: 24px;
	}
	.topo .topo-info,
	.topo .btn-fale-conosco-box,
	.menu-fixo .topo-info,
	.menu-fixo .btn-fale-conosco-box {
		display: none;
	}
	.btn-menu-responsivo-box {
		display: flex;
		margin-left: auto;
	}
	body .topo-logo,
	.menu-fixo .topo-logo img {
		max-width: 70px;
	}
	body .banner-texto-vazio {
		padding-top: 90%;
	}

	.input-box {
		min-width: 100%;
		max-width: 100%;
	}
	.fale-conosco-texto-box {
		flex-direction: column;
	}
	.redes-sociais-footer {
		margin-left: 0;
		margin-top: 30px;
		margin-bottom: 10px;
	}
}

@media (max-width: 780px) {
	.titulo {
		font-size: 28px;
	}
	.desc {
		font-size: 18px;
	}
	.redes-sociais-footer img {
		min-width: 48px;
		max-width: 48px;
	}
}

@media (max-width: 680px) {
	h2.banner-titulo {
		font-size: 32px;
	}
}
